/* Layout */
@media (max-width:1024px) {
	.has-global-padding{--wp--style--root--padding-right:30px !important;--wp--style--root--padding-left:30px !important;}
}
@media (max-width:780px) {
	.has-global-padding{--wp--style--root--padding-right:20px !important;--wp--style--root--padding-left:20px !important;}
	.wp-block-column:empty{display:none;}
	body .wp-block-cover:first-of-type {padding:1.5rem !important;}
	
	.wp-block-cover p br {display:none !important}
	
	.wp-block-spacer[style*="height:175px"],
	.wp-block-spacer[style*="height:150px"]{height:75px !important}
	.wp-block-spacer[style*="height:10vh"]{height:3rem !important;margin:0 !important;}
}



strong {font-weight:700;}



.wp-block-button__link {transition: all 0.25s ease;}
.wp-block-button__link:hover {transform:scale(1.075); filter: brightness(1.05) contrast(1.05) saturate(1.05);} 





/* Animations */
.fade {opacity:0;transition:opacity 1s;}
.fadeLeft {opacity:0;transform:translate3d(-200px, 0, 0) scale(0.95);transition:opacity 1s, transform 1s;}
.fadeRight {opacity:0;transform:translate3d(200px, 0, 0) scale(0.95);transition:opacity 1s, transform 1s;}
.fadeUp {opacity:0;transform:translate3d(0, 100px, 0) scale(0.95);transition:opacity 1s, transform 1s;}
.fadeDown {opacity:0; transform: translate3d(10px, 10px, 0) scale(1.075); transition: opacity 1.25s, transform 0.75s ease;}
.fadedelayone {opacity:0; transform: translate3d(10px, 10px, 0) scale(1.075); transition: opacity 1.25s 0.5s, transform 0.75s 0.5s;}
.fadedelaytwo {opacity:0; transform: translate3d(10px, 10px, 0) scale(1.075); transition: opacity 1.25s 1s, transform 0.75s ease 1s;}
.fadedelaythree {opacity:0; transform: translate3d(10px, 10px, 0) scale(1.075); transition: opacity 1.25s 1.5s, transform 0.75s ease 1.5s;}
.animate {opacity: 1;transform: translate(0, 0);}




/* Main Menu */
.site-header {position:fixed; top:0px; left:0px; width:100%; z-index:10; background:rgba(10,93,117,0); box-shadow: 0px -1px 0px 0px rgba(255,255,255,0.2) inset; transition: all 0.3s ease;}
.site-header.fixed {background:rgba(10,93,117,1); box-shadow:none;}

.single-post .site-header, 
.page-id-3170 .site-header, 
.search-results .site-header, 
.page-id-3175 .site-header, 
.tax-section .site-header, 
.single-resource .site-header,
.archive.category .site-header,
.error404 header {background: #0A5D75;}

.wp-block-navigation__submenu-container{border:0 !important;background:white;border-radius:5px !important;padding:5px 15px !important;overflow:hidden;top:calc(100% - 6px) !important;z-index:10 !important;}
.wp-block-navigation__submenu-container a {padding:0.6em 0 !important; color:#0A5D75 !important; border-bottom:1px solid rgba(0,0,0,0.08);}
.wp-block-navigation__submenu-container li:last-of-type a {border:0;}
.wp-block-navigation__submenu-container .wp-block-navigation-item::after {display:none;}

@media only screen and (min-width:781px) {
	.site-header .wp-block-navigation-item__content {padding:1rem 0;}
	.site-header .wp-block-navigation-item::after{content:'';position:absolute;width:0;height:4px;bottom:0;left:0;background-color:var(--wp--preset--color--custom-light-green);transition:width 0.3s ease-in-out}
	.site-header .wp-block-navigation-item:hover::after,
	.site-header .wp-block-navigation-item.current-menu-item::after ,
	.site-header .wp-block-navigation-item.current-menu-ancestor::after {width:100%}	
}
@media only screen and (min-width:1024px) {
	.site-header .wp-block-navigation__container {gap:2vw !important;}
}
@media only screen and (max-width:780px) {
	.wp-block-navigation:not(.has-background) .wp-block-navigation__responsive-container.is-menu-open {background:rgba(10,93,117,1) !important;}
	.wp-block-navigation:not(.has-background) .wp-block-navigation__responsive-container.is-menu-open a {color:white !important; font-weight:500;}
	.wp-block-navigation:not(.has-background) .wp-block-navigation__responsive-container.is-menu-open ul.wp-block-navigation-submenu a {color:white !important; font-weight:300;}
}




div[style*="aspect-ratio:1"] img {
    transition: transform 0.3s ease;
}


div[style*="aspect-ratio:1"]:hover img {
  transform: scale(1.1);
}




/* Lines Border */
.site-footer, .hero {position:relative;}
.site-footer:before, .hero:before {content:""; width:100%;  height:10px; position:absolute; top:0px; left:0px; z-index:2; background: linear-gradient(90deg, #5292A4 20%, #BADEB0 20%, #BADEB0 20.01%, #BADEB0 40%, #87D5CA 40.01%, #87D5CA 60%, #DEEBB9 60.01%, #DEEBB9 80%, #92DBEB 80.01%, #92DBEB 100%);}
.hero:before {top:auto; bottom:0px;}
.site-footer, footer {margin:0 !important;}





/* Form Elements */
.twocols{display:grid;grid-template-columns:repeat(2,1fr);grid-template-rows:repeat(2,1fr);grid-column-gap:1rem;grid-row-gap:0px;}
.wpcf7 p {padding:0 !important; margin:0 !important;}
.wpcf7-form-control-wrap {padding:0.5rem 0; display:block; position:relative}

.wpcf7 input, .wpcf7 textarea, .wpcf7 select { font-family:inherit; display:block; width:100%; min-width:100%; padding:1em 0; margin:0; text-indent:1em; border:1px solid white; background:transparent; color:white; font-size:100%; border-radius:5px}
.wpcf7 input:focus, .wpcf7 textarea:focus, .wpcf7 select:focus {background:white; color:black;}

.wpcf7-list-item {margin:0 !important;}
input[type="checkbox"] {display:inline-block; width:24px; min-width:24px; padding:0; margin:0; text-indent:0; border:1px solid white !important; background:transparent; color:white; font-size:100%; border-radius:5px}

.wpcf7 input.wpcf7-date, 
.wpcf7 select {height:45px; line-height:45px; padding:0; text-indent:0.75em}

.wpcf7 ::-webkit-input-placeholder {color:white}
.wpcf7 :-moz-placeholder {color:white}
.wpcf7 ::-moz-placeholder {color:white}
.wpcf7 :-ms-input-placeholder {color:white}

.mc4wp-form ::-webkit-input-placeholder {color:white}
.mc4wp-form :-moz-placeholder {color:white}
.mc4wp-form ::-moz-placeholder {color:white}
.mc4wp-form :-ms-input-placeholder {color:white}

.wpcf7 p br {display:none}
.wpcf7 input[type=submit] {margin:2em 0 0 !important; padding:1em; width:auto; min-width:100%; border:0; display:inline-block; background:#00CC99; color:white; font-weight:500; text-indent:0; border-radius:5px}

	/* Contact Form 7 output */
	input.wpcf7-not-valid {border-color:red}
	div.wpcf7-response-output {font-weight:bold; font-size:100%; line-height:125%; border:0 !important; padding:0 !important; margin:0 !important; color:#133A2C; text-align:center;}
	div.wpcf7-mail-sent-ok {font-size:100%; line-height:125%; color:#133A2C; font-weight:bold}
	.wpcf7-not-valid-tip {display:block; padding:0; color:red !important; font-size:90%}

	@media only screen and (max-width:780px) {
		.twocols{grid-column-gap:10px}			
	}
	




/* Blog */
.wp-block-categories-list {list-style-type:none; margin:0.75rem 0; padding:0; font-size:0.9rem;}
.wp-block-categories-list li {list-style-type:none; margin:0.25rem 0; padding:0;}
	
	/* Blog Landing Feed */
	body.blog, body.search-results {background:#EEEFE9}
		.columns-3.wp-block-post-template li {background:white; border-radius:5px; overflow: hidden; box-shadow: 0 8px 40px rgba(0, 0, 0, 0.08);}
			.featured h1 {font-size:3.5em;}
		.featured .wp-block-post-author p {display:inline-block; width:auto; margin-right:1em;}
	
	select, input, button {font-family:inherit;}
	
	select.postform {padding:1em; font-size:1em; border-radius:5px; border:1px solid var(--wp--preset--color--custom-inspire-blue); background:white;}
	.wp-block-search__inside-wrapper {font-size:1em; padding:2px; border-radius:5px; border:1px solid var(--wp--preset--color--custom-inspire-blue); background:white;}
	.wp-block-search__button.has-icon {background-color: var(--wp--preset--color--custom-inspire-green) !important; color: var(--wp--preset--color--custom-inspire-blue) !important; border-radius:5px;}
	.wp-block-categories-dropdown {max-width:100%; overflow-x:hidden;}
	
	.wp-block-post-title, .wp-block-post-excerpt__excerpt {display:-webkit-box;-webkit-line-clamp:3; -webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;max-height:4em; }
	.wp-block-post-excerpt__excerpt {max-height:4.5em}
	
	.course .wp-block-post-excerpt__excerpt {display: block; /* or inline, depending on default behavior */
  -webkit-line-clamp: unset;
  -webkit-box-orient: unset;
  overflow: visible;
  text-overflow: unset;
  max-height: none; }

/* Pagination */
.wp-block-query-pagination{display:flex;justify-content:center;gap:1rem;margin:1em 0;}
.wp-block-query-pagination a,
.wp-block-query-pagination .wp-block-query-pagination-previous,
.wp-block-query-pagination .wp-block-query-pagination-next{padding:0.5em 0.75em;text-decoration:none;background:white;border-radius:4px;transition:background 0.2s;}
.wp-block-query-pagination span{padding:0.5em 0.75em;text-decoration:none;}
.wp-block-query-pagination .wp-block-query-pagination-previous:before,
.wp-block-query-pagination .wp-block-query-pagination-next:after{content:"\F12C";font-family:"bootstrap-icons";display:inline-block;vertical-align:middle;}
.wp-block-query-pagination .wp-block-query-pagination-previous:before{margin-right:6px;}
.wp-block-query-pagination .wp-block-query-pagination-next:after{content:"\F135";margin-left:6px;}
	
.single-post h1{color:var(--wp--preset--color--custom-inspire-blue) !important;font-size:2.5rem;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;max-height:5em;} 
.single-post h2 {margin:2rem 0 1rem;}
.single-post .wp-block-columns {gap:5% !important;}
.single-post .wp-block-post-featured-image {border-radius:5px; overflow:hidden;}
.single-post .wp-block-fseblocks-related-posts {margin-bottom:5vh;}

@media only screen and (max-width:780px) {
	.featured h1 {font-size:2.5em;}		
}
	
	
	
	
	
/* Inspire Illustration Image */
.wp-block-image.illustration {text-align:center;}
.wp-block-image.illustration img {width:90% !important; height:auto; margin:0 auto !important;}
	
	




/* Values Text Scroller */
h2.we,	
.swiper-vertical h2 {margin:0; font-weight:700 !important; font-size:9vh !important; line-height:0.9em !important;}	
.swiper-vertical h2 {color:#00CC99 !important;}	
.wp-block-group.has-custom-inspire-green-background-color .swiper-vertical h2 {color:white !important;}

	@media only screen and (max-width:780px) {
		h2.we, .swiper-vertical h2 {font-size:4vh !important;}
	}
	
	
	


/* Theory of Change */

	@media only screen and (min-width:781px) {
		.theory .lines {position:relative; z-index:2;}
		.theory .lines:before {content:""; position:absolute; left:-3%; top:80px; border-radius:20px; width:106%; height:calc(100% - 160px); z-index:1; border:2px dashed var(--wp--preset--color--custom-inspire-blue);}
		.theory .lines .wp-block-columns {position:relative; z-index:2;}
		.theory .lines .wp-block-columns:before {content:""; position:absolute; left:-3%; top:49%; width:106%; height:1px; z-index:1; border-top:2px dashed var(--wp--preset--color--custom-inspire-blue);}
		.theory .lines .wp-block-columns:first-of-type:before,
		.theory .lines .wp-block-columns:last-of-type:before {display:none;}

		.theory .arrows .wp-block-column {position:relative; z-index:2;}
		.theory .arrows .wp-block-column:after{content:"";position:absolute;bottom:-96px;left:0px;width:100%;height:80px;background-image:url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='288' height='1424' fill='none' xmlns:v='https://vecta.io/nano'%3E%3Cpath d='M255.45 1266.47l-92.975 93.03V64.025L255.45 157c3.4 3.375 8.075 5.45 13.225 5.45a18.77 18.77 0 0 0 18.775-18.775 18.61 18.61 0 0 0-5.45-13.2l-125.025-125c-1.675-1.675-3.675-3.05-5.9-3.975l-.125-.05-.05-.05-.325-.025C148.55.525 146.2.025 143.725 0a22.09 22.09 0 0 0-2.5.5l.125-.025c-.95.125-1.775.3-2.575.525l.125-.025c-3.3.8-6.15 2.375-8.45 4.525l-125 125c-3.275 3.375-5.3 7.975-5.3 13.075a18.76 18.76 0 0 0 18.75 18.75c5.075 0 9.7-2.025 13.075-5.325l93-93v1295.45l-93-93c-3.4-3.35-8.05-5.45-13.2-5.45A18.77 18.77 0 0 0 0 1279.77c0 5.18 2.075 9.85 5.475 13.23l125.1 125.05c1.65 1.65 3.625 2.97 5.8 3.92l.125.06.05.04c2.125.88 4.6 1.4 7.175 1.43 2.6 0 5.075-.55 7.325-1.5l-.125.05 21.2-13.58-15.125 9.58 125.025-125c3.4-3.4 5.5-8.1 5.5-13.28A18.77 18.77 0 0 0 268.75 1261c-5.175 0-9.875 2.1-13.275 5.5l-.025-.03z' fill='%23265b75'/%3E%3C/svg%3E");background-position:center center;background-repeat:no-repeat;background-size:contain;}		
	}
	@media only screen and (max-width:780px) {
	}
	




/* Gradient BGs */
.wp-block-group.has-custom-inspire-green-background-color,
.wp-block-group.has-custom-light-bg-background-color {position:relative; z-index:1; overflow:hidden;}

.wp-block-group.has-custom-inspire-green-background-color *,
.wp-block-group.has-custom-light-bg-background-color * {position:relative; z-index:2;}

.wp-block-group.has-custom-inspire-green-background-color:before,
.wp-block-group.has-custom-light-bg-background-color:after {content:""; width:600px; height:600px; position:absolute; top:0px; right:-300px; z-index:1;}

.wp-block-group.has-custom-light-bg-background-color:before {content:""; width:600px; height:600px; position:absolute; bottom:0px; left:-300px; z-index:1;}

.wp-block-group.has-custom-inspire-green-background-color:before {background: radial-gradient(circle, #05B895 0%, #00cc99 70%);}
.wp-block-group.has-custom-light-bg-background-color:before,
.wp-block-group.has-custom-light-bg-background-color:after  {background: radial-gradient(circle, #CFE6DD 0%, #EEEFE9 70%);}

	@media only screen and (max-width:780px) {
		.wp-block-group.has-custom-light-bg-background-color:after  {display:none;}
		
	}



/* Buttons fixed to bottom of container */
.btns-btm .wp-block-column {position:relative; padding-bottom:100px !important; background:rgba(255,255,255,0); transition:all 0.3s ease;}
.btns-btm .wp-block-column .wp-block-buttons {position:absolute; bottom:10px; left:0px; width:100%;}

.btns-btm .wp-block-column:hover {
  transform: scale(1.04);
  background:rgba(255,255,255,0.5);
  box-shadow: 0 8px 40px rgba(0, 0, 0, 0.08);
}




.partner-logos img {width:auto !important; max-width:100% !important; height:auto !important; max-height:100px !important;}

	@media only screen and (max-width:780px) {
		.wp-block-group.logos{display:grid !important;grid-template-columns:repeat(3,1fr) !important;grid-column-gap:10px !important;grid-row-gap:10px !important;}
		.wp-block-group.logos img {height:auto !important; width:100%!important;}
	}




/* Project Feed */
.wp-block-post.project,
.blogprojects .wp-block-post {position:relative; z-index:1;}
.wp-block-post.project .wp-block-post-featured-image,
.blogprojects .wp-block-post-featured-image {position:relative;z-index:1;border-radius:5px;overflow:hidden;aspect-ratio:3 / 2;width:100%;position:relative;overflow:hidden;}
.wp-block-post.project .wp-block-post-featured-image img,
.blogprojects .wp-block-post-featured-image img {width:100% !important;height:100% !important;object-fit:cover;object-position:center;display:block;}
.wp-block-post.project .wp-block-post-featured-image:after,
.blogprojects .wp-block-post-featured-image:after {content:""; position:absolute; z-index:2; bottom:0px; left:0px; width:100%; height:50%; background: linear-gradient(0deg, rgba(0,0,0,0.75), rgba(0,0,0,0));}
.wp-block-post.project h3,
.wp-block-post.project .wp-block-post-excerpt,
.blogprojects h3,
.blogprojects .wp-block-post-excerpt {position:absolute; z-index:3; color:white; left:1.5rem; width:calc(100% - 3rem);}
.wp-block-post.project h3,
.blogprojects h3 {bottom:6rem;}
.wp-block-post.project .wp-block-post-excerpt,
.blogprojects .wp-block-post-excerpt {bottom:1.5rem}
.wp-block-post.project .wp-block-post-excerpt p,
.blogprojects .wp-block-post-excerpt p {padding:0px; margin:10px 0 0; line-height:130%;}
.wp-block-post.project a,
.blogprojects a {color:white;}
.wp-block-post.project .wp-block-post-excerpt p.wp-block-post-excerpt__excerpt,
.blogprojects  .wp-block-post-excerpt p.wp-block-post-excerpt__excerpt {display:-webkit-box;-webkit-line-clamp:2; -webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis;height:2.6em; }


 
 
 
/* Mailchimp subscribe form */
.footer-subscribe .columns {display:grid;grid-template-columns:repeat(2,1fr); grid-column-gap:10px;}
	.footer-subscribe br {display:none;}
.footer-subscribe input { display:block;font-family:inherit; display:block; width:100%; min-width:100%; padding:1em 0; margin:4px 0; text-indent:1em; border:1px solid white; background:transparent; color:white; font-size:100%; border-radius:5px}
.footer-subscribe input:focus {background:white; color:black;}
.footer-subscribe input[type="submit"] {background: #00CC99; color:white; border: none;font-weight: 500;font-size: inherit;font-style: normal;border-radius: 5px;padding-right: 1.2rem;padding-left: 1.2rem;padding-bottom: 0.8rem;padding-top: 0.8rem; cursor: pointer; margin:5px 0 0;}
.footer-subscribe input:nth-of-type(1), .footer-subscribe input:nth-of-type(2) {}
.footer-subscribe p {margin:0;}






.wp-block-navigation__submenu-container{height:0;visibility:hidden;opacity:0;display:none;transition:all 0.3s ease;overflow:hidden;}






/* yoast-breadcrumbs */
.yoast-breadcrumbs {font-size:0.8rem; padding:1rem 0; border-bottom: 1px solid rgba(0,0,0,0.05);}
	.yoast-breadcrumbs span {opacity:0.75; transition: all 0.3s ease;}
	.yoast-breadcrumbs:hover span {opacity:1;}





/* Resources */
.resource-author {font-size:0.75rem; opacity:0.5; line-height:120%;}
.resource .wp-block-columns.has-white-background-color {box-shadow: 0 8px 40px rgba(0, 0, 0, 0.08); height:100%;}
.resource .wp-block-post-featured-image {margin:0.5em 0;}
.resource .screen-reader-text {display:none;}
.resource .button-download {font-weight:500;}
.resource .button-download a:before {content:"\F30A";display:inline-block;vertical-align:middle;margin-right:0.5em;font-family:"bootstrap-icons";font-size:1em;}
.single-resource .wp-block-group.has-white-background-color {box-shadow: 0 8px 40px rgba(0, 0, 0, 0.08);}

.post-item h3, .post-item p {display:-webkit-box;-webkit-line-clamp:3; -webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis; max-height:4em; line-height:125%;}

/* Project Single */
ul.resources {list-style-type:none; margin:0.75rem 0; padding:0;}
ul.resources li {list-style-type:none; margin:0.75rem 0; padding:0 0 0 30px; position:relative;}
ul.resources li:before {content:"\F470"; font-family:"bootstrap-icons";font-size:1em; position:absolute; top:0px; left:0px;}

/* Search for Resources */
.search-post-type-resource ul.columns-3 li {direction: rtl; display:grid;grid-template-columns:200px auto; grid-column-gap:2rem; grid-row-gap:0px; padding:2rem; margin:1.5rem 0;}
	.search-post-type-resource ul.columns-3 li img {width:auto; max-height:200px; display:inline-block}
	.search-post-type-resource ul.columns-3 li figure {text-align:right;}
	.search-post-type-resource ul.columns-3 li .wp-block-group.has-global-padding {padding:0 !important;}

	@media only screen and (min-width:1024px) {
		.search-post-type-resource ul.columns-3{grid-template-columns:repeat(2,1fr) !important;grid-template-rows:1fr !important;grid-column-gap:2rem !important;grid-row-gap:2rem !important;}
		.search-post-type-resource ul.columns-3 li {grid-column-gap:1rem; grid-row-gap:0px; padding:2rem; margin:0;}	
	}
	@media only screen and (min-width:1024px) and (max-width:1240px) {
		.search-post-type-resource ul.columns-3{grid-column-gap:1.5rem !important;grid-row-gap:1.5rem !important;}		
		.search-post-type-resource ul.columns-3 li {grid-template-columns:150px auto; padding:1.5rem;}
		.search-post-type-resource ul.columns-3 li img {max-height:150px}	
	}
	@media only screen and (max-width:1023px) {
		.search-post-type-resource ul.columns-3{display:block !important;gap:0px !important; }
		.search-post-type-resource ul.columns-3 li {padding:1.5rem; margin:1rem 0;}	
	}
	@media only screen and (max-width:780px) {
		.search-post-type-resource ul.columns-3 li {padding:1rem; margin:1rem 0; grid-column-gap:1rem; grid-template-columns:120px auto;}	
		.search-post-type-resource ul.columns-3 li img {max-height:120px}
	}
	@media only screen and (max-width:500px) {
		.search-post-type-resource ul.columns-3 li p {font-size:0.9em;}
	}
	





/* Tables */
.wp-block-table td {vertical-align:top;}





/* Map */
.inspire-geo-map-wrapper {position:relative; z-index:5;}